/*! Core UI */
#wrapper,
#wrapper #page-wrapper .main-body,
#wrapper #page-wrapper .no-container,
#wrapper #page-wrapper .DnnModule-ProtogenStrategicCareLocationMap,
#wrapper #page-wrapper .ModProtogenStrategicCareLocationMapC { height: inherit; }
#page-wrapper .breadcrumb { padding: 10px 0px; margin-bottom: 10px; list-style: none; background-color: #fff; border-radius: 0px; }
.userInfo .dropdown-menu { border-radius: 0px 0px 4px 4px; }
a { color: #1E6299; }
/*! User Info Menu */
.navbar-top-links li.userInfo a { padding: 5px; }
.navbar-top-links li.userInfo a .userName { font-size: 12px; color: #FFF; }
.buttonGroup { padding-left: 0; }
.buttonGroup > li { padding: 0px; margin-bottom: -1px; }
.buttonGroup > li:first-child { border-top-left-radius: 4px; border-top-right-radius: 4px; }
.buttonGroup > li:last-child { margin-bottom: 0; border-bottom-right-radius: 4px; border-bottom-left-radius: 4px; }
.panel-heading i.tasks { display: block; width: 70px; margin: 0 auto; }
/* ------------- Calendar ------------- */ 
.fc-unthemed th,
.fc-unthemed td,
.fc-unthemed hr,
.fc-unthemed thead,
.fc-unthemed tbody,
.fc-unthemed .fc-row,
.fc-unthemed .fc-popover { border-color: #e9e9e9 }
.fc-row.fc-widget-header table th { height: 30px; vertical-align: middle; background-color: #1E6299; color: #fff }
.fc-toolbar { margin-bottom: 0 }
.fc-toolbar h2 { font-weight: 600; font-size: 20px }
.fc-toolbar .fc-left,
.fc-toolbar .fc-center,
.fc-toolbar .fc-right { margin-bottom: 10px; float: none }
.fc-toolbar>*>*,
.fc-toolbar .fc-button-group>* { float: none }
.fc-button,
.fc button { cursor: pointer; padding: 6px 12px; border-radius: 0; font-size: 12px; line-height: 1.42857; height: auto; vertical-align: middle; box-shadow: none; text-shadow: none; -webkit-transition: all .25s; transition: all .25s; text-transform: capitalize; background-image: none; background-color: #fbfbfb; border: 1px solid #cdd6e1; color: #515151 }
.fc-button.fc-state-active,
.fc button.fc-state-active { background-color: #5fa2dd; color: #fff; border-color: #5fa2dd; box-shadow: inset 0 2px 1px rgba(0,0,0,0.2) }
.fc-button:not(.disabled):not(:disabled):active,
.fc button:not(.disabled):not(:disabled).active { box-shadow: inset 0 2px 1px rgba(0,0,0,0.2) }
.fc-state-default.fc-corner-left { border-bottom-left-radius: 0; border-top-left-radius: 0 }
.fc-state-default.fc-corner-right { border-bottom-right-radius: 0; border-top-right-radius: 0 }
.fc-unthemed .fc-today { background-color: #fbfccc }
.fc-popover.fc-more-popover .fc-event { padding: 5px 12px; font-size: 1em; margin-bottom: 5px }
.fc-view-container .fc-event { padding: 2px 5px; margin-bottom: 0; font-size: .85em }
.fc-event { background-color: #5fa2dd; cursor: grab; color: #fff; border: 1px solid #5fa2dd; padding: 7px 12px; font-size: 1em; margin-bottom: 10px; border-radius: 0; width: auto !important }
.fc-event.ui-draggable-dragging { cursor: grabbing }
.fc-event.fc-list { background-color: #f5f5f5; color: inherit; border-color: transparent; position: relative; padding-left: 30px }
.fc-event.fc-list:before { content: ''; display: block; background-color: #5fa2dd; color: #fff; width: 8px; height: 8px; position: absolute; top: 50%; left: 5px; margin-top: -4px }
.fc-event.fc-list.ui-draggable-dragging { box-shadow: 0 0 5px rgba(0,0,0,0.1) }
.fc-event.info:not(.fc-list),
.fc-event[data-class="info"]:not(.fc-list),
.fc-event.info.fc-list:before,
.fc-event[data-class="info"].fc-list:before { background-color: #4ebcda; border-color: #4ebcda; color: #fff }
.fc-event.success:not(.fc-list),
.fc-event[data-class="success"]:not(.fc-list),
.fc-event.success.fc-list:before,
.fc-event[data-class="success"].fc-list:before { background-color: #9cc96b; border-color: #9cc96b; color: #fff }
.fc-event.warning:not(.fc-list),
.fc-event[data-class="warning"]:not(.fc-list),
.fc-event.warning.fc-list:before,
.fc-event[data-class="warning"].fc-list:before { background-color: #ebaa4b; border-color: #ebaa4b; color: #fff }
.fc-event.danger:not(.fc-list),
.fc-event[data-class="danger"]:not(.fc-list),
.fc-event.danger.fc-list:before,
.fc-event[data-class="danger"].fc-list:before { background-color: #f76c51; border-color: #f76c51; color: #fff }
.fc-event.mint:not(.fc-list),
.fc-event[data-class="mint"]:not(.fc-list),
.fc-event.mint.fc-list:before,
.fc-event[data-class="mint"].fc-list:before { background-color: #50c7a7; border-color: #50c7a7; color: #fff }
.fc-event.purple:not(.fc-list),
.fc-event[data-class="purple"]:not(.fc-list),
.fc-event.purple.fc-list:before,
.fc-event[data-class="purple"].fc-list:before { background-color: #986291; border-color: #986291; color: #fff }
.fc-event.pink:not(.fc-list),
.fc-event[data-class="pink"]:not(.fc-list),
.fc-event.pink.fc-list:before,
.fc-event[data-class="pink"].fc-list:before { background-color: #e17ca7; border-color: #e17ca7; color: #fff }
.fc-event.dark:not(.fc-list),
.fc-event[data-class="dark"]:not(.fc-list),
.fc-event.dark.fc-list:before,
.fc-event[data-class="dark"].fc-list:before { background-color: #3b4146; border-color: #3b4146; color: #fff }
.fc-highlight { opacity: .5 }

@media(min-width:768px) {
.navbar-default { background-color: #1E6299; border-color: #1E6299; }
.navbar-top-links > li > a > i { color: #FFF }
.navbar-top-links li { display: inline-block; }
.navbar-top-links li:last-child { margin-right: 0px; }
.navbar-top-links li a { padding: 15px; min-height: 50px; }
.navbar-top-links li a:hover { background-color: #2880C7; }
.navbar-top-links .dropdown-menu li { display: block; }
.navbar-top-links .dropdown-menu li:last-child { margin-right: 0; }
.navbar-top-links .dropdown-menu li a { padding: 3px 20px; min-height: 0; }
.navbar-top-links .dropdown-menu li a div { white-space: normal; }
.navbar-top-links .dropdown-messages,
.navbar-top-links .dropdown-tasks,
.navbar-top-links .dropdown-alerts { width: 310px; min-width: 0; }
.navbar-top-links .dropdown-messages { margin-left: 5px; }
.navbar-top-links .dropdown-tasks { margin-left: -59px; }
.navbar-top-links .dropdown-alerts { margin-left: -123px; }
.navbar-top-links .dropdown-user { right: 0; left: auto; }
.btn-outline { color: inherit; background-color: transparent; transition: all .5s; }
.btn-primary.btn-outline { color: #428bca; }
.btn-success.btn-outline { color: #5cb85c; }
.btn-info.btn-outline { color: #5bc0de; }
.btn-warning.btn-outline { color: #f0ad4e; }
.btn-danger.btn-outline { color: #d9534f; }
.btn-primary.btn-outline:hover,
.btn-success.btn-outline:hover,
.btn-info.btn-outline:hover,
.btn-warning.btn-outline:hover,
.btn-danger.btn-outline:hover { color: #fff; }
.chat { margin: 0; padding: 0; list-style: none; }
.chat li { margin-bottom: 10px; padding-bottom: 5px; border-bottom: 1px dotted #999; }
.chat li.left .chat-body { margin-left: 60px; }
.chat li.right .chat-body { margin-right: 60px; }
.chat li .chat-body p { margin: 0; }
.panel .slidedown .glyphicon,
.chat .glyphicon { margin-right: 5px; }
.chat-panel .panel-body { height: 350px; overflow-y: scroll; }
.flot-chart { display: block; height: 400px; }
.flot-chart-content { width: 100%; height: 100%; }
/*! TableData Styles */
.table-wrapper table tbody td { border-left: none; border-right: none; }
table.dataTable thead .sorting,
table.dataTable thead .sorting_asc,
table.dataTable thead .sorting_desc,
table.dataTable thead .sorting_asc_disabled,
table.dataTable thead .sorting_desc_disabled { }
table.dataTable thead .sorting_asc:after { content: "\f0de"; float: right; font-family: fontawesome; }
table.dataTable thead .sorting_desc:after { content: "\f0dd"; float: right; font-family: fontawesome; }
.table-condensed>thead>tr>th,
.table-condensed>tbody>tr>th,
.table-condensed>tfoot>tr>th,
.table-condensed>thead>tr>td,
.table-condensed>tbody>tr>td,
.table-condensed>tfoot>tr>td { padding: 5px; }
table.dataTable .details-info h4 { }
table.dataTable .details-info h4 > a { color: #000; }
table.dataTable .details-info h5 { color: #555; font-size: 14px; }
table.dataTable .details-info p { font-size: 12px; }
table.dataTable thead .sorting:after { content: "\f0dc"; float: right; font-family: fontawesome; color: rgba(50,50,50,.5); }
.btn-circle { width: 30px; height: 30px; padding: 6px 0; border-radius: 15px; text-align: center; font-size: 12px; line-height: 1.428571429; }
.btn-circle.btn-lg { width: 50px; height: 50px; padding: 10px 16px; border-radius: 25px; font-size: 18px; line-height: 1.33; }
.btn-circle.btn-xl { width: 70px; height: 70px; padding: 10px 16px; border-radius: 35px; font-size: 24px; line-height: 1.33; }
.show-grid [class^=col-] { padding-top: 10px; padding-bottom: 10px; border: 1px solid #ddd; background-color: #eee!important; }
.show-grid { margin: 15px 0; }
#Dashboard a { font-weight: normal; color: #555; line-height: normal;}
#Dashboard a:hover { font-weight: normal; color: #337ab7; text-decoration: none; }
#Dashboard .huge { font-size: 40px; line-height: 40px; }
.huge { font-size: 40px; }
.panel-green { border-color: #5cb85c; }
.panel-green .panel-heading { border-color: #5cb85c; color: #fff; background-color: #5cb85c; }
.panel-green a { color: #5cb85c; }
.panel-green a:hover { color: #3d8b3d; }
.panel-red { border-color: #d9534f; }
.panel-red .panel-heading { border-color: #d9534f; color: #fff; background-color: #d9534f; }
.panel-red a { color: #d9534f; }
.panel-red a:hover { color: #b52b27; }
.panel-yellow { border-color: #f0ad4e; }
.panel-yellow .panel-heading { border-color: #f0ad4e; color: #fff; background-color: #f0ad4e; }
.panel-yellow a { color: #f0ad4e; }
.panel-yellow a:hover { color: #df8a13; }
/*! Commong Tasks */


/*! Service Requests */
#ReqDetailsWrapper .request-summary h2 { color: #1E6299; }
.nav-tabs>li.active>a,
.nav-tabs>li.active>a:hover,
.nav-tabs>li.active>a:focus { color: #1E6299; }
}

@media (max-width: 480px) and (orientation: landscape) {
.navbar-top-links { height: 100px; }
}
/*! SideNav */
.sidebar ul li.selected a { font-weight: bold; color: #1E6299; }

@media(min-width:768px) {
/* Add Services Dropdown */
ul.add-actions { border-bottom: 1px solid #1E6299; }
}

@media(max-width:768px) {
.navbar-header .navbar-toggle { background-color: #1E6299; border-color: #ffffff; }
}
